# Lynx user defaults file

# user_mode specifies the users level of knowledge with Lynx.
# The default is NOVICE which displays two extra lines of help at the
# bottom of the screen to aid the user in learning the basic Lynx
# commands.  Set user_mode to INTERMEDIATE to turn off the extra info.
# Use ADVANCED to see the URL of the currently selected link at the
# bottom of the screen
user_mode=ADVANCED

# file editor specifies the editor to be invoked when editing Lynx files.
# if no editor is specified then file editing is disabled unless it
# is activated from the command line
file_editor=/usr/local/bin/joe

# bookmark_file specifies the name and location of a custom file which the
# user can paste links to for easy access at a later date
bookmark_file=lynx_bookmarks.html

# personal_mail_address specifies your personal mail address.  The
# address will be sent during HTTP file transfers for authorization and
# logging purposes, and for mailed comments.
# If you do not want this information given out, leave this field blank
personal_mail_address=tony@rcub.bg.ac.yu

# if case sensitive searching is on then when the user invokes a search
# using the 's' or '/' keys, the search performed will be case sensitive
# instead of case INsensitive.
# the default is usually off
case_sensitive_searching=OFF

# The file sort method specifies which value to sort on when viewing file
# lists such as FTP directories.  The options are:
#    BY_FILENAME -- sorts on the name of the file
#    BY_TYPE     -- sorts on the type of the file
#    BY_SIZE     -- sorts on the size of the file
#    BY_DATE     -- sorts on the date of the file
file_sorting_method=BY_TYPE

# The character set definition controls the representation of
# 8 bit characters for your terminal.  If 8 bit characters do
# not show up correctly on your screen you may try changing
# to a different 8 bit set or using the 7 bit character approximations.
# Current valid characters sets are:
#    ISO Latin 1         
#    ISO Latin 2         
#    DEC Multinational   
#    IBM PC character set
#    IBM PC codepage 850 
#    Macintosh (8 bit)   
#    NeXT character set  
#    KOI8-R character set
#    7 bit approximations
character_set=IBM PC character set

# if VI keys are turned on then the normal VI movement keys:
# j - down    k - up
# h - left    l - right
# will be enabled.
# These keys are only lower case.
# Capital 'H' will still activate help
vi_keys=on

# if EMACS keys are turned on then the normal EMACS movement keys:
# ^N - down    ^p - up
# ^B - left    ^F - right
# will be enabled.
emacs_keys=on

# if keypad_mode is set to NUMBERS_AS_ARROWS then the numbers
# on your keypad when the numlock is on will act as arrow keys.
# i.e. 4 - Left Arrow, 6 - Right Arrow, 2 - Down Arrow, 8 - Up Arrow, etc.
# if keypad_mode is set to LINKS_ARE_NUMBERED then numbers will appear
# next to each link and numbers are used to select links.
# note: some fixed format documents may look disfigured when
# LINKS_ARE_NUMBERED is enabled.
keypad_mode=NUMBERS_AS_ARROWS

# linedit_mode specifies the key binding used for inputting strings in
# prompts and forms. if line_editmode is set to DEFAULT_BINDING then the
# following control characters are used for moving and deleting:
#
#      left word char       char word right     Enter = Next line
#            W E    remove   R T                ^G    = Cancel input
#             D <-   move  -> F                 ^U    = Erase line
#
# Current lineedit modes are:
#    Default Binding     
lineedit_mode=Default Binding     

# preferred_language specifies the language in MIME notation (e.g., en,
# fr) which Lynx will indicate you prefer in requests to http servers.
# If a file in that language is available, the server will send it.
# Otherwise, the server will send the file in it's default language.
preferred_language=en

# preferred_charset specifies the character set in MIME notation (e.g.,
# ISO-8859-2, ISO-8859-5) which Lynx will indicate you prefer in requests
# to http servers using an Accept-Charset header.  The value should NOT
# include ISO-8859-1 or US-ASCII, since those values are always assumed by
# default.  If a file in that character set is available, the server will
# send it.  Otherwise, the server will send the file in ISO-8859-1 or
# US-ASCII.
preferred_charset=

# show_dotfiles specifies that the directory listing should include
# "hidden" (dot) files/directories.  If set "on", this will be
# honored only if enabled via userdefs.h and/or lynx.cfg, and not
# restricted via a command line switch.  If display of hidden files
# is disabled, creation of such files via Lynx also is disabled.
show_dotfiles=off

# dir_list_styles specifies the directory list style under DIRED_SUPPORT
# (if implemented).  The default is MIXED_STYLE, which sorts both files and
# directories together.  FILES_FIRST lists files first and DIRECTORIES_FIRST
# lists directories first.
dir_list_style=MIXED_STYLE

